5

pacman -S glibc won't continue, conflict on `/lib/libiberty.a`?

view full story
linux-howto

https://bbs.archlinux.org – That probably was installed with your cross compiler too.  Get rid of it. Allan https://bbs.archlinux.org/profile.php?id=11253 2012-07-16T06:14:32Z (HowTos)